# Generated by Django 4.1.6 on 2023-04-06 04:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('book_model', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='book',
            name='availability',
        ),
        migrations.AddField(
            model_name='book',
            name='image',
            field=models.CharField(default='', max_length=500),
        ),
        migrations.AddField(
            model_name='book',
            name='is_active',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='book',
            name='slug',
            field=models.SlugField(default='', help_text='Unique value for product page URL, created from name.', max_length=500, unique=True),
        ),
        migrations.AlterField(
            model_name='book',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
